py_mallocstk.d(1m)

NAME
py_mallocstk.d - Python libc malloc analysis with full stack traces.

SYNOPSIS
py_mallocstk.d { -p PID | -c cmd }

DESCRIPTION

OS
Any

STABILITY
Evolving - uses the DTrace Python provider, which may change as additional features are introduced. Check Python/Readme to see what version these scripts are based on.

EXAMPLES

Default output,
    # py_mallocstk.d

DOCUMENTATION
See the DTraceToolkit for further documentation under the Examples, Notes and Docs directories. The example files may be especially useful as they aim to demonstrate how to interpret the output.

EXIT
py_mallocstk.d will run until Ctrl-C is hit.

AUTHOR
Brendan Gregg [CA, USA]

SEE ALSO
dtrace(1M)